当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]Nvidia8600GT驱动在ubuntu8.04升级后失效
帖子发表于 : 2008-06-29 9:27 

注册: 2007-08-10 8:30
帖子: 43
送出感谢: 0 次
接收感谢: 0 次
Nvidia8600GT驱动在ubuntu8.04升级后失效:不升级还好,一升级驱动就不能用了,提示不能辨识显卡,这能以低解析进入系统,重新安装也无效,究竟是怎么回事?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-09-07 19:18 

注册: 2006-10-30 14:58
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
顶一下,我也是一样的问题,而且恢复了xorg.conf都没有用,必须得重新编译显卡驱动。

希望好心人解答一下,谢谢。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-09-08 9:39 
头像

注册: 2007-10-16 19:29
帖子: 296
送出感谢: 0 次
接收感谢: 0 次
我的也是,默认的驱动还好。装最新的就不行,也就干脆不升了


_________________
cpu:Intel(R) Core(TM)2 Quad CPU Q6600
mem:2GB DDR2 800 *4
disk:ide320GB+(640GB+640GB)raid
video:Nvidia GTX 260+
network: Atheros AR8121/AR8113
monitor: BENQ FP92W
OS: ubuntu


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-09-11 14:02 

注册: 2006-10-30 14:58
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
有人帮忙解答一下吗?


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-09-11 14:07 

注册: 2006-10-30 14:58
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
对了,具体是升级什么东西造成的呢?是在不行我下次就不升级那个文件了。
是什么linux-restricted-modules-xxx?
还是xserver-xorg-video-intel?


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-09-12 0:47 

注册: 2006-10-30 14:58
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
问题已经解决,是restricted modules的问题。
解决方法如下:

~$sudo gedit /etc/default/linux-restricted-modules-common

change DISABLED_MODULES=" " into DISABLED_MODULES="nv nvidia_new"


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译